{
  "submissions_over":"Submissions to Climate:Red TV are now closed but Climate:Red TV is not over! You can still watch over 200 videos published by volunteers and staff from National Societies of the Red Cross and Red Crescent from all over the world.",
  "thank_you":"To you, who have submitted videos: the success of Climate:Red TV is your success. We hope you enjoyed creating content as much as we enjoyed watching it! You have told genuine, beautiful, moving, inspiring and sometimes fun stories to the world online, and have triggered conversations and reflections at COP27. We thank you, and congratulate you for that.",
  "subscribe_sa":"The IFRC Solferino Academy always has something new and exciting for you. Subscribe to our mailing list to make sure you're not missing opportunities!",
  "breaking_news": "Breaking News",
  "watch": "Watch Climate:Red TV",
  "studio": "STUDIO",
  "responsibilities": "TV Station Responsibilities",
  "reporters": "Reporters",
  "reporter": "Reporter",
  "reporters_desc": "Talk about what’s happening around you, showcase climate and environment-related innovations and solutions, share climate challenges and efforts in your local community and your National Society. You can even win up to 10,000 CHF to implement your idea or further develop an existing project to tackle the impacts of the climate and environmental crises!",
  "correspondents": "Correspondents",
  "correspondents_desc": "This team creates a global conversation through on-the-spot interviews, daily reports and live sessions from the COP27 event in Egypt.",
  "tvads": "Future TV Ads",
  "tvads_desc": "What might the future climate and environmental crisis look like? What kind of local climate innovations and solutions will appear in the future? Create a provocative, compelling, and original TV ad from the the year 2030, sparking discussion and reflection about the climate and environmental crises.",

  "err": "There was an error",
  "phase": {
    "phase_pre": "Pre COP27 Reports",
    "phase_event": "During COP27 Reports",
    "phase_after": "Post COP27 Reports"
  },
  "phase_pre_info_title_1": "Announce the Lead (5-10s)",
  "phase_pre_info_title_2": "Body of Report (40-50s)",
  "phase_pre_info_title_3": "Summary and Signoff (5-10s)",
  "phase_event_info_title_1": "Announce the Lead (5-10s)",
  "phase_event_info_title_2": "Body of Report (40-50s)",
  "phase_event_info_title_3": "Summary and Signoff (5-10s)",
  "phase_after_info_title_1": "Announce the Lead (5-10s)",
  "phase_after_info_title_2": "Body of Report (40-50s)",
  "phase_after_info_title_3": "Summary and Signoff (5-10s)",
  "no_youtube": "Can't access Youtube?",
  "tags": {
    "airpollution": "air pollution",
    "drought": "drought",
    "extremeweather": "extreme weather events",
    "floods": "floods",
    "greenhouse": "greenhouse gas emissions",
    "hotcoldwaves": "hot or cold waves",
    "interview": "COP27 interview",
    "naturalresources": "loss and destruction of natural resources",
    "searise": "sea level rise",
    "soilpollution": "soil pollution",
    "waste": "waste pollution",
    "waterpollution": "water pollution"
  },
  "start_journey": "Start Your Application",
  "dont_close": "please do not refresh or close your browser",
  "resubmit_message": "Re-submit some of your videos",
  "upload_again": "Upload the 3 videos of your report and fill out the necessary details. Each report should have an approximate total length of 60 seconds.",
  "signinlink": "Click the link in the email we just sent you. Check your spam folder for the email. It may take up to 5 minutes to arrive, so please don't enter your email again.",
  "link_expired": "Sorry, this link has expired, please try again",
  "enter_your_email_to_receive_a_one-time_link": "Enter your email to receive a one-time link",
  "email": "email",
  "email_address_is_required": "An email address is required",
  "send_me_an_email": "send me an email",
  "email_login": "With email",
  "submit_to": "Submit {0}",
  "reject_reason": "Rejected: {0)",
  "editing_error": "Error: {0}",
  "transcoding_failed": "Error: {0}",
  "page_title": "Climate:Red TV",
  "select_video": "Upload Video",
  "video_required": "Video required",
  "phase1_info_title": "On the ground prototype development and testing, demonstrating proof of concept for their idea and supporting their applications to become advanced innovators, making their way to the next stage of the program.",
  "phase1_info_text": "",
  "phase2_info_title": "Your initial idea to tackle the challenge and how it will help your community.",
  "phase2_info_text": "",
  "submit_info_title_1": "Modules including workshops around different topics related to innovation cycles. This process will introduce young people to different tools that they can use to improve their idea development. Young people can either engage in all modules of the innovation cycle to receive a complete certification, or alternately pick and choose modules that they would like to learn more about and get certified for.",
  "submit_info_title_2": "How does it help your community?",
  "submit_info_title_3": "Why should we choose you?",
  "my_problem": "The Challenge",
  "problem_title": "The Problem",
  "my_problem_text": "Do this here",
  "whyme_title": "Why You?",
  "idea": "My Idea",
  "idea_text": "Do this here",
  "myteam": "Are you submitting for a team?",
  "team_text": "Tell us your team members",
  "team_name": "Name",
  "team_email": "Email",
  "requires_name": "Team member name required",
  "requires_email": "Team member email required",
  "my_inspiration": "Your Inspiration",
  "my_inspiration_text": "Do this here",
  "whyme": "Why Me",
  "whyme_text": "Do this here",
  "currently_editing": "Editing...",
  "processing": "Processing...",
  "incomplete_submission": "Incomplete Report",

  "back": "Back",
  "submit": "Submit",
  "uploading": "Uploading...",
  "submission_failed": "Submission Failed!",
  "information": "Additional Information",
  "language_recorded_in": "Language Recorded In",
  "language_required": "Language required",
  "tag_required": "Tag required",
  "country_im_in": "My National Society",
  "country_required": "National Society required",
  "language_we_will_use_when_messaging_you": "Preferred Language for Communication",
  "communication_language_required": "Communication language required",
  "accept_terms_error": "Accept terms and conditions",
  "terms": "Terms & Conditions",
  "terms_disclaimer": "Disclaimer",
  "terms_disclaimer_1": "Information contained (excluding that submitted by participants of the competition) in this website is Copyright © The International Federation of Red Cross and Red Crescent Societies. All rights reserved.",
  "terms_disclaimer_2": {
    "p0": "This site contains contributions from the public. We take steps to moderate content that enters this platform, however concerning content should be reported.",
    "p1": "To use text information from this website (other than participant contributions), please obtain prior permission from the IFRC.",
    "p2": "To use photographs from this website (other than participant contributions), please contact our audiovisual department.",
    "p4": "If you have any questions about this website, or if you find any errors, please notify us."
  },
  "terms_privacy_policy": "Privacy Policy",
  "event_privacy_policy": "Event Privacy Policy",
  "community_guidelines": "Community Guidelines",
  "terms_privacy": {
    "p1": "This website is operated by International Federation of Red Cross and Red Crescent Societies (“the Federation”). The users of this website are subject to the following privacy policy. This policy does not apply to pages hosted by other organizations, including National Red Cross and Red Crescent Societies and the International Committee of the Red Cross, which have their own privacy policies. The Federation takes your privacy and the security of your personal information – meaning any information relating to an identified or identifiable individual – seriously. Please take a moment to read this privacy policy and learn about the Federation’s general privacy and information security principles.",
    "p2": "The Federation is the world’s largest international humanitarian network, reaching 150 million people, with 190 member Red Cross and Red Crescent National Societies and the work of over 17 million volunteers. The IFRC together with the Red Cross and Red Crescent National Societies and the International Committee of the Red Cross form the International Red Cross and Red Crescent Movement. As part of the International Red Cross and Red Crescent Movement, our work is guided by seven fundamental principles; humanity, impartiality, neutrality, independence, voluntary service, unity and universality. Together, we act before, during and after disasters and health emergencies to meet the needs and improve the lives of vulnerable people. We do so without discrimination as to nationality, race, religious beliefs, class or political opinions."
  },
  "terms_a_terms_of_use": "(A) Terms of Use",
  "terms_use": {
    "p1": "The content placed on this website is within the sole discretion of the Federation. The Federation retains the right to modify any aspect of this website, including but not limited to the terms of use, copyright policy and privacy policy.",
    "p2": "All users of this website agree to abide by the policies contained herein. No one may use this website in a manner that is contrary to the Fundamental Principles of the Red Cross and Red Crescent Movement (http://www.ifrc.org/who-we-are/vision-and-mission/the-seven-fundamental-principles/)."
  },
  "terms_b_use_of_personal_info": "(B) Use of Personal Information",
  "terms_personal": {
    "p1": "If you choose to submit to Climate:Red TV via this website using your email address, we receive some personal information from you including your email address. Any information you choose to submit through this site will also be stored: e.g. your video entries, video descriptions, profile photo, names and email addresses of your team, your preferred language for communication, and your associated National Society.",
    "p2": "We use this information to review and evaluate your report entries, send you communication materials related to the IFRC Solferino Academy, and connect to your social media accounts if you wish to share your report using this site.",
    "p3": "The information that you provide and that is processed by us (such as the edited video report) will be used for the duration of the competition, and may be used by IFRC as part of further marketing and promotional campaigns. If at any point you no longer wish to receive any communications from us, please let us know by contacting us at privacy.queries@ifrc.org.",
    "p4": "Your personal data are collected for the following purposes using these services:"
  },
  "terms_b_use_of_personal_info_extra": "As a general rule, the Federation will not disclose any information identifying you personally, except with your permission or where required by law. Information you provide to the Federation will not be sold to third parties or used in a manner inconsistent with the aims of the site. Information may be shared with the Federation membership or other components of the International Red Cross and Red Crescent Movement, to further facilitate humanitarian assistance. Some information identifying donors to the Federation is forwarded to third parties for purely technical and administrative processing. These parties are not authorized to distribute, sell or rent user information.",
  "terms_b_use_of_personal_info_4_items": {
    "i1": "Twilio SendGrid (for email notifications): https://www.twilio.com/legal/privacy",
    "i3": "Google Cloud and Firebase (for competition management and storage of reports): https://cloud.google.com/security/privacy & https://firebase.google.com/support/privacy",
    "i4": "AWS (for report-related data storage and processing): https://aws.amazon.com/compliance/data-privacy/",
    "i5": "YouTube (for transcription, translation and sharing of report content): https://policies.google.com/privacy?hl=en-GB"
  },
  "terms_c_non_personal_info": "(C) Non-personal Information (Cookies)",
  "terms_non_personal": {
    "p1_bold": "Cookies are text files that contain small amounts of information that we may store on your device when you use our site. Cookies enable us to monitor site traffic and estimate our audience size and usage pattern as well as allowing us to store information about your preferences to allow us to customise our site according to those preferences. They also help us to improve our site and deliver a more personalised service. We use the following types of cookies in connection with our site:",
    "p1.5": "You may see cookies from the following external vendors: AddThis, Google, YouTube",
    "p2": "Strictly Necessary: These cookies enable our site to function correctly and deliver the services and products visitors have requested. These cookies do not gather information about the visitors that could be used for marketing or remembering sites that visitors have visited on the internet.",
    "p3": "Performance and Functionality: These cookies do things like remember a visitor’s preferred language, understand their preferences and associates users to any forms visitor’s submit to use to enable pre-completion of subsequent forms.",
    "p4": "Analytical: These cookies help us analyse how our site is used, such as allowing us to compile reports on website activity and providing us other services relating to website activity and internet usage.",
    "p5": "User Authentication: These social media cookies allow visitors to login to share and promote their activities via social media.",
    "p6": "Our site will issue cookies to your device when you log on to the site. Cookies may either be permanent (i.e., remaining on your device until you delete them) or temporary (i.e. remaining only until you close your browser). Most browsers permit you to reject or delete cookies.",
    "p7": "If you do choose to block cookies, you may not be able to use certain features on our site and/or may be required to re-enter information more frequently to use certain services on the site. If you would like to know more about cookies, including Flash cookies, the following website provides useful information www.youronlinechoices.eu."
  },
  "terms_d_level_of_security": "(D) Level of Security and Disclaimer",
  "terms_security": {
    "p1": "The Federation uses secure systems and implements appropriate technical and organisational measures to safeguard your personal information and protect it against unauthorised or unlawful processing, accidental loss, destruction, or damage. While we take reasonable measures to protect your personal information, we cannot guarantee the security of your personal information transmitted on our site. You submit your personal information to us at your risk.",
    "p2": "In addition, our policy is to only permit authorised personnel with a legitimate business purpose to access your personal information submitted to our site. Where your personal information is shared with third parties of the Federation, we will take reasonable measures to ensure that your personal information is treated securely and in accordance with this privacy policy. These steps may include requiring those companies to implement no less than equivalent security measures than those offered by the Federation under this privacy policy.",
    "p3": "You should be aware that information sent to us using site may not be secure in transmission. Please be aware of this when sending any communications. We cannot (and do not) guarantee absolute security.",
    "p4": "Notification of any change to this privacy policy will be posted on this web site. If you have any questions regarding this policy, please contact the Federation."
  },
  "terms_e_access_to_your_data": "(E) Access to Your Data",
  "terms_data": {
    "p1": "Where permitted by law, you may request access to personal information we hold about you. An access request may be subject to a small fee to meet our costs in providing you with details of the information we hold about you. Should you wish to access the information held about you, please let us know by contacting: privacy.queries@ifrc.org. We will process that request in line with any local laws and our policies and procedures in place for dealing with such requests. There may however, be circumstances where we are unable to provide access to your personal information. We may deny or restrict access for legally permissible reasons, such as where it cannot be disclosed for legal, security or other commercial proprietary reasons. Where appropriate, we will advise you of any reason for denying or restricting an access request.",
    "p2": "Further, if your personal information changes or if you have any queries about how we use your information, please let us know by contacting us as at the same address."
  },
  "terms_f_privileges_and_immunities": "(F) Privileges and Immunities",
  "terms_f_privileges_and_immunities_1": "Nothing in or relating to this privacy policy or this site shall be deemed a waiver of any of the privileges and immunities of the Federation.",
  "media_release_title": "By submitting your report, you agree to the following:",
  "media_release": {
    "p1": "You are over 18 years old",
    "p2": "You have not included images or audio considered inflammatory, illegal, offensive or pornographic in nature, or otherwise against the Fundamental Principles of the Red Cross and Red Crescent.",
    "p3": "The content can be used, distributed and archived by the International Federation of Red Cross and Red Crescent Societies (IFRC) on any public broadcast channel. All videos submitted will be automatically uploaded to YouTube.",
    "p4": "The content submitted can be further edited into content which may be shared on social media by the IFRC or partners.",
    "p5": "You have the permission to use any video uploaded here.",
    "p6": "You have not deliberately or maliciously misrepresented any person in the content you are uploading."
  },
  "accept_agreement": "I Agree",
  "other": "Other",
  "accept_terms": "",
  "your_name": "Your Name",
  "title_title": "Video Title",
  "video_size_warning": "The video submitted should be no more than 200 MB",
  "under_review": "Under Review",
  "post_btn": "Post",
  "submit_now": "Submit Report Now",
  "upcoming_events": "Upcoming Events",
  "how_to_submit": "How to submit your report",
  "no_submissions": "Nothing here yet!",
  "all_regions": "All Regions",
  "logout": "LOGOUT",
  "view_profile": "View Profile",
  "academy_members": "Production Team",
  "pipeline1": "Submit your video(s) following the guidelines",
  "pipeline2": "Your video gets moderated",
  "pipeline3": "Once approved, we’ll do some production magic",
  "pipeline4": "Get an email with a link to your report and share it on social media with #ClimateRedTV",
  "contributor": "Contributors",
  "translation_credit_title": "The Production Team",
  "instructions_title": "Reporting Guidelines",
  "instructions": {
    "i3": "Video should be in landscape (not vertical or portrait)",
    "i4": "Minimize background noise (like wind, air conditioner, cars)",
    "i5": "Do not add background music",
    "i6": "Make your video in natural light, if possible",
    "i7": "Use a tripod or table to reduce shaking"
  },
  "instruction_agree": "By submitting your video, you agree to the following:",
  "instruction_t&c": "Terms & Conditions",
  "cookie_message": "This site uses cookies and local storage to enable reports. Confirm you agree to this use of cookies.",
  "use_cookies": "OK, USE COOKIES",
  "read_more": "Read More",
  "landing1": "The voice of local changemakers",
  "learn_more": "Learn more",
  "join_events": "Join events",
  "complete_submission": "Complete Report",
  "start_login": "Start by logging in",
  "academy_membership": "Highlighted Members",
  "highlighted_submissions": "Application Highlights",
  "see_more": "See More",
  "submit_in": "Submit your report in these languages",
  "title_not_verified": "Video title required",
  "countdown_day": "day",
  "countdown_hour": "hrs",
  "countdown_minute": "min",
  "countdown_second": "sec",
  "register_btn": "Register",
  "supporters": "Supporters",
  "use_cookies_and_google": "OK, USE COOKIES AND GOOGLE ANALYTICS",
  "communitysupport": "Community Support",
  "apply_to_join": "This is the opportunity for those who have been selected to expand their initial idea, refine it and bring it to life with the support of the IFRC Youth Innovation Academy, which consists of two elements:",
  "upload_draft_problem": "Upload your problem focus and idea, before you submit your application.",
  "findthis": "Share it on social media with #ClimateRedTV and get feedback from others.",
  "inspire": "Inspire",
  "oss": "Climate:Red TV is powered by Open Source Software, under MIT license.",
  "othercontent": "All other content is covered by the following policies:",
  "view_code": "View Code at GitLab",
  "choose_language": "Choose language to register",
  "key_dates": "Key Dates",
  "recording_btn": "View Recordings",
  "submissions_opened": "Climate:Red TV @ COP27 Reporting Starts",
  "academy_opens": "Climate:Red TV @ COP27 Reporting Stops",
  "syndication": "Syndication",
  "wirefeed": "Wirefeed - Climate:Red TV",
  "read_guide":"Don’t forget to carefully read the guiding documents"
}
